---
data_category: optional
key_path: compliance_unique_visits.g_compliance_dashboard
description: Number of unique visitors to the compliance dashboard.
product_section: dev
product_stage: manage
product_group: group::compliance
product_category: compliance_management
value_type: number
status: active
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_compliance_dashboard
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
milestone: "<13.9"
